<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "संशोधन अनुसूची");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "संशोधन अनुसूची");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "नई घटना जोड़ें");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "नोट: परिवर्तन दर्ज नहीं किया जाएगा जब तक कि आप का चयन करें");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "समय शुरू");
define('CALENDAR_EVENTS_END_TIME', "अंतिम समय");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "क्या आप वाकई को मिटाना चाहते हैं");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "घटना?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "&#39;YYYY-MM-DD&#39; के प्रारूप में तारीख में भरें।");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "कोई रिकॉर्ड नहीं मिला। घटना को नष्ट नहीं किया जा सका।");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "घटनाओं का पता लगाने ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "घटना को हटाया");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "घटना हटा रहा है ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "कोई रिकॉर्ड नहीं मिला। घटना को अद्यतन नहीं कर सका।");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "घटना अद्यतन");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "घटना अद्यतन कर रहा है ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "कोई रिकॉर्ड नहीं मिला। उपयोगकर्ता सूचियों को अद्यतन नहीं कर सका।");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "उपयोगकर्ता सूचियों को अद्यतन");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "उपयोगकर्ता सूचियों को अपडेट ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "आपको लगता है कि एक सत्र में जोड़ा जा सकता है की घटनाओं की संख्या की स्मृति सीमा पर पहुंच गया है। जारी रखने के लिए, किसी भी सहेजे न गए घटनाओं को बचाने और पृष्ठ ताज़ा।");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "उपयोगकर्ता क्वेरी शुरू ...");

?>